﻿.collapse {
    display: none
}

    .collapse.in {
        display: block
    }

tr.collapse.in {
    display: table-row
}

tbody.collapse.in {
    display: table-row-group
}

.collapsing {
    height: 0;
    overflow: hidden;
    -webkit-transition-property: height,visibility;
    transition-property: height,visibility;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease
}

.panel-heading > .dropdown .dropdown-toggle, .panel-title, .panel-title > .small, .panel-title > .small > a, .panel-title > a, .panel-title > small, .panel-title > small > a {
    color: inherit
}

.list-group-item-heading {
    margin-top: 0;
    margin-bottom: 5px
}

.list-group-item-text {
    margin-bottom: 0;
    line-height: 1.3
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05)
}

    .panel-title, .panel > .list-group, .panel > .panel-collapse > .list-group, .panel > .panel-collapse > .table, .panel > .table, .panel > .table-responsive > .table {
        margin-bottom: 0
    }

.panel-body {
    padding: 15px
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px
}

.panel-title {
    margin-top: 0;
    font-size: 16px
}

.panel-footer {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

.panel > .list-group .list-group-item, .panel > .panel-collapse > .list-group .list-group-item {
    border-width: 1px 0;
    border-radius: 0
}

.panel-group .panel-heading, .panel > .table-bordered > tbody > tr:first-child > td, .panel > .table-bordered > tbody > tr:first-child > th, .panel > .table-bordered > thead > tr:first-child > td, .panel > .table-bordered > thead > tr:first-child > th, .panel > .table-responsive > .table-bordered > tbody > tr:first-child > td, .panel > .table-responsive > .table-bordered > tbody > tr:first-child > th, .panel > .table-responsive > .table-bordered > thead > tr:first-child > td, .panel > .table-responsive > .table-bordered > thead > tr:first-child > th {
    border-bottom: 0
}

.panel > .list-group:first-child .list-group-item:first-child, .panel > .panel-collapse > .list-group:first-child .list-group-item:first-child {
    border-top: 0;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px
}

.panel > .list-group:last-child .list-group-item:last-child, .panel > .panel-collapse > .list-group:last-child .list-group-item:last-child {
    border-bottom: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

.panel > .panel-heading + .panel-collapse > .list-group .list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0
}

.panel > .table-responsive:first-child > .table:first-child, .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child, .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child, .panel > .table:first-child, .panel > .table:first-child > tbody:first-child > tr:first-child, .panel > .table:first-child > thead:first-child > tr:first-child {
    border-top-right-radius: 3px;
    border-top-left-radius: 3px
}

.list-group + .panel-footer, .panel-heading + .list-group .list-group-item:first-child {
    border-top-width: 0
}

.panel > .panel-collapse > .table caption, .panel > .table caption, .panel > .table-responsive > .table caption {
    padding-left: 15px;
    padding-right: 15px
}

.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:first-child, .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:first-child, .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:first-child, .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:first-child, .panel > .table:first-child > tbody:first-child > tr:first-child td:first-child, .panel > .table:first-child > tbody:first-child > tr:first-child th:first-child, .panel > .table:first-child > thead:first-child > tr:first-child td:first-child, .panel > .table:first-child > thead:first-child > tr:first-child th:first-child {
    border-top-left-radius: 3px
}

.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:last-child, .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:last-child, .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:last-child, .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:last-child, .panel > .table:first-child > tbody:first-child > tr:first-child td:last-child, .panel > .table:first-child > tbody:first-child > tr:first-child th:last-child, .panel > .table:first-child > thead:first-child > tr:first-child td:last-child, .panel > .table:first-child > thead:first-child > tr:first-child th:last-child {
    border-top-right-radius: 3px
}

.panel > .table-responsive:last-child > .table:last-child, .panel > .table:last-child {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

    .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child, .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child, .panel > .table:last-child > tbody:last-child > tr:last-child, .panel > .table:last-child > tfoot:last-child > tr:last-child {
        border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px
    }

        .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:first-child, .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:first-child, .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:first-child, .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:first-child, .panel > .table:last-child > tbody:last-child > tr:last-child td:first-child, .panel > .table:last-child > tbody:last-child > tr:last-child th:first-child, .panel > .table:last-child > tfoot:last-child > tr:last-child td:first-child, .panel > .table:last-child > tfoot:last-child > tr:last-child th:first-child {
            border-bottom-left-radius: 3px
        }

        .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:last-child, .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:last-child, .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:last-child, .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:last-child, .panel > .table:last-child > tbody:last-child > tr:last-child td:last-child, .panel > .table:last-child > tbody:last-child > tr:last-child th:last-child, .panel > .table:last-child > tfoot:last-child > tr:last-child td:last-child, .panel > .table:last-child > tfoot:last-child > tr:last-child th:last-child {
            border-bottom-right-radius: 3px
        }

.panel > .panel-body + .table, .panel > .panel-body + .table-responsive, .panel > .table + .panel-body, .panel > .table-responsive + .panel-body {
    border-top: 1px solid #ddd
}

.panel > .table > tbody:first-child > tr:first-child td, .panel > .table > tbody:first-child > tr:first-child th {
    border-top: 0
}

.panel > .table-bordered, .panel > .table-responsive > .table-bordered {
    border: 0
}

    .panel > .table-bordered > tbody > tr > td:first-child, .panel > .table-bordered > tbody > tr > th:first-child, .panel > .table-bordered > tfoot > tr > td:first-child, .panel > .table-bordered > tfoot > tr > th:first-child, .panel > .table-bordered > thead > tr > td:first-child, .panel > .table-bordered > thead > tr > th:first-child, .panel > .table-responsive > .table-bordered > tbody > tr > td:first-child, .panel > .table-responsive > .table-bordered > tbody > tr > th:first-child, .panel > .table-responsive > .table-bordered > tfoot > tr > td:first-child, .panel > .table-responsive > .table-bordered > tfoot > tr > th:first-child, .panel > .table-responsive > .table-bordered > thead > tr > td:first-child, .panel > .table-responsive > .table-bordered > thead > tr > th:first-child {
        border-left: 0
    }

    .panel > .table-bordered > tbody > tr > td:last-child, .panel > .table-bordered > tbody > tr > th:last-child, .panel > .table-bordered > tfoot > tr > td:last-child, .panel > .table-bordered > tfoot > tr > th:last-child, .panel > .table-bordered > thead > tr > td:last-child, .panel > .table-bordered > thead > tr > th:last-child, .panel > .table-responsive > .table-bordered > tbody > tr > td:last-child, .panel > .table-responsive > .table-bordered > tbody > tr > th:last-child, .panel > .table-responsive > .table-bordered > tfoot > tr > td:last-child, .panel > .table-responsive > .table-bordered > tfoot > tr > th:last-child, .panel > .table-responsive > .table-bordered > thead > tr > td:last-child, .panel > .table-responsive > .table-bordered > thead > tr > th:last-child {
        border-right: 0
    }

    .panel > .table-bordered > tbody > tr:last-child > td, .panel > .table-bordered > tbody > tr:last-child > th, .panel > .table-bordered > tfoot > tr:last-child > td, .panel > .table-bordered > tfoot > tr:last-child > th, .panel > .table-responsive > .table-bordered > tbody > tr:last-child > td, .panel > .table-responsive > .table-bordered > tbody > tr:last-child > th, .panel > .table-responsive > .table-bordered > tfoot > tr:last-child > td, .panel > .table-responsive > .table-bordered > tfoot > tr:last-child > th {
        border-bottom: 0
    }

.panel > .table-responsive {
    border: 0;
    margin-bottom: 0
}

.panel-group {
    margin-bottom: 20px
}

    .panel-group .panel {
        margin-bottom: 0;
        border-radius: 4px
    }

        .panel-group .panel + .panel {
            margin-top: 5px
        }

    .panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body {
        border-top: 1px solid #ddd
    }

    .panel-group .panel-footer {
        border-top: 0
    }

        .panel-group .panel-footer + .panel-collapse .panel-body {
            border-bottom: 1px solid #ddd
        }

.panel-default {
    border-color: #ddd
}

    .panel-default > .panel-heading {
        color: #333;
        background-color: #f5f5f5;
        border-color: #ddd
    }

        .panel-default > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #ddd
        }

        .panel-default > .panel-heading .badge {
            color: #f5f5f5;
            background-color: #333
        }

    .panel-default > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #ddd
    }

.panel-primary {
    border-color: #337ab7
}

    .panel-primary > .panel-heading {
        color: #fff;
        background-color: #337ab7;
        border-color: #337ab7
    }

        .panel-primary > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #337ab7
        }

        .panel-primary > .panel-heading .badge {
            color: #337ab7;
            background-color: #fff
        }

    .panel-primary > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #337ab7
    }

.panel-success {
    border-color: #d6e9c6
}

    .panel-success > .panel-heading {
        color: #3c763d;
        background-color: #dff0d8;
        border-color: #d6e9c6
    }

        .panel-success > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #d6e9c6
        }

        .panel-success > .panel-heading .badge {
            color: #dff0d8;
            background-color: #3c763d
        }

    .panel-success > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #d6e9c6
    }

.panel-info {
    border-color: #bce8f1
}

    .panel-info > .panel-heading {
        color: #31708f;
        background-color: #d9edf7;
        border-color: #bce8f1
    }

        .panel-info > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #bce8f1
        }

        .panel-info > .panel-heading .badge {
            color: #d9edf7;
            background-color: #31708f
        }

    .panel-info > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #bce8f1
    }

.panel-warning {
    border-color: #faebcc
}

    .panel-warning > .panel-heading {
        color: #8a6d3b;
        background-color: #fcf8e3;
        border-color: #faebcc
    }

        .panel-warning > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #faebcc
        }

        .panel-warning > .panel-heading .badge {
            color: #fcf8e3;
            background-color: #8a6d3b
        }

    .panel-warning > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #faebcc
    }

.panel-danger {
    border-color: #ebccd1
}

    .panel-danger > .panel-heading {
        color: #a94442;
        background-color: #f2dede;
        border-color: #ebccd1
    }

        .panel-danger > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #ebccd1
        }

        .panel-danger > .panel-heading .badge {
            color: #f2dede;
            background-color: #a94442
        }

    .panel-danger > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #ebccd1
    }















.accordion-style1.panel-group .panel {
    border-radius: 0;
    border-color: #CDD8E3;
    background-color: #FFF;
    box-shadow: none;
}

.progress, .widget-box {
    -webkit-box-shadow: none;
}

.accordion-style1.panel-group .panel:last-child {
    border-bottom-width: 1px;
}

.accordion-style1.panel-group .panel .collapse {
    background-color: #FFF;
}

.accordion-style1.panel-group .panel + .panel {
    margin-top: 2px;
}

.accordion-style1.panel-group .panel-heading + .panel-collapse .panel-body {
    border-top-color: #CDD8E3 !important;
}

.accordion-style1.panel-group .panel-heading {
    padding: 0;
}

    .accordion-style1.panel-group .panel-heading .accordion-toggle {
        color: #4C8FBD;
        background-color: #EEF4F9;
        position: relative;
        font-weight: 700;
        font-size: 15px;
        line-height: 1;
        padding: 15px;
        display: block;
    }

        .accordion-style1.panel-group .panel-heading .accordion-toggle.collapsed {
            color: #478FCA;
            font-weight: 400;
            background-color: #F9F9F9;
        }

        .accordion-style1.panel-group .panel-heading .accordion-toggle:hover {
            color: #6EA6CC;
            background-color: #F1F8FD;
            text-decoration: none;
        }

        .accordion-style1.panel-group .panel-heading .accordion-toggle:active, .accordion-style1.panel-group .panel-heading .accordion-toggle:focus {
            outline: 0;
            text-decoration: none;
        }

        .accordion-style1.panel-group .panel-heading .accordion-toggle > .ace-icon:first-child {
            width: 16px;
        }

        .accordion-style1.panel-group .panel-heading .accordion-toggle:hover > .ace-icon:first-child {
            text-decoration: none;
        }

.accordion-style1.panel-group .collapse.in > .panel-body, .accordion-style1.panel-group .panel-body {
    border-top: 1px solid #CDD8E3;
}

.accordion-style1.panel-group.no-padding {
    padding: 0;
}

.accordion-style2.panel-group .panel {
    border-width: 0;
}

    .accordion-style2.panel-group .panel:last-child {
        border-bottom-width: 0;
    }

    .accordion-style2.panel-group .panel + .panel {
        margin-top: 4px;
    }

    .accordion-style2.panel-group .panel .panel-body {
        border-top: none;
    }

.accordion-style2.panel-group .panel-heading .accordion-toggle {
    background-color: #EDF3F7;
    border: 2px solid #6EAED1;
    border-width: 0 0 0 2px;
}

    .accordion-style2.panel-group .panel-heading .accordion-toggle:hover {
        text-decoration: none;
    }

    .accordion-style2.panel-group .panel-heading .accordion-toggle.collapsed {
        background-color: #F3F3F3;
        color: #606060;
        border-width: 0 0 0 1px;
        border-color: #D9D9D9;
    }

        .accordion-style2.panel-group .panel-heading .accordion-toggle.collapsed:hover {
            background-color: #F6F6F6;
            color: #333d40;
            text-decoration: none;
        }

.accordion-style2.panel-group .collapse.in > .panel-body, .accordion-style2.panel-group .panel-body {
    border-top: none;
}

.accordion-style2.panel-group .accordion-style2.panel-group .panel {
    border-bottom: 1px dotted #D9D9D9;
}

    .accordion-style2.panel-group .accordion-style2.panel-group .panel:last-child {
        border-bottom: none;
    }

    .accordion-style2.panel-group .accordion-style2.panel-group .panel .panel-heading, .accordion-style2.panel-group .accordion-style2.panel-group .panel .panel-heading .accordion-toggle {
        background-color: transparent;
        border-width: 0;
        font-size: 13px;
        padding-top: 6px;
        padding-bottom: 8px;
    }

    .accordion-style2.panel-group .accordion-style2.panel-group .panel .panel-heading {
        padding-top: 0;
        padding-bottom: 0;
    }
